Subject: Re: Minutes from call with City of Fresno, Attorney
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Apr 2000 04:11:00 -0700 (PDT)

Rob--

We should probably tread carefully in this area.  My understanding is that 
University is the lead agency for permitting, and if the mitigated negative 
declaration you provided to me is the final one, then I don't know if the 
City has the authority to require a conditional use permit other than the 
negative declaration that the University obtained (prepared?).  However, if 
the neg dec was only preliminary, then the City has the opportunity to 
provide comments, and I suppose it's theoretically possible that the City 
could seek an injunction.  I don't know if the City has separate rules, but I 
do know that under Fresno County rules, items that have a utility or 
quasi-utility purpose are oftentimes exempt from the CUP process (unless I 
suppose that the CEQA study requires it).

I think we should let the University take the lead on this because if it 
turns out that the City is going to inject itself in the permitting process 
then we don't want get in the middle of yet another delay-causing dispute.

Let me know how I can help.

AW

From: Rob Cone/Western Region/The Bentley Company@Exchange on 04/18/2000 
02:47 PM CDT
To: Richard Crevelt/Western Region/The Bentley Company@Exchange, Dirk 
vanUlden/Western Region/The Bentley Company@Exchange, Geoff Pollard/Western 
Region/The Bentley Company@Exchange, Andrew Wu/HOU/EES@EES, Jeff 
Dasovich/SFO/EES@EES
cc:  
Subject: Minutes from call with City of Fresno, Attorney

I received a phone call today from David Hale, City Attorney, with the City 
of Fresno.  The following items below are issues that David brought up 
regarding the CSU Fresno Project.  They are centered around the CEQA document 
that was provided to them.

? David can not make recommendations and/or comments to the City's Team with 
the scope of the 115kV line from the PG&E Herndon/Bullard Sub. to the CSU 
Fresno Sub. not being fully defined.  i.e. overhead or under ground, PG&E or 
CSU Fresno owning the line.
? David has numerous issues either way should PG&E owns the line or CSU 
Fresno.  
? David is investigating whether or not there is a public utility easement 
located at Bullard.  He indicated that the likelihood is high that there is.
? If PG&E installs and owns the line then there are set of rules that the 
City has in place for this work to be conducted by a public utility governed 
by the CPUC.  The easement issues are broad under this scenario.
? David indicated that should PG&E install and own the 115kV line, that an 
encroachment permit will not suffice.  He indicated that a Conditional Use 
Permit would need to be utilized.
? David stated that should CSU Fresno want to install and own the 115kV line 
that this is an area that is "convoluted and complex".  There would be a 
tremendous amount of legal issues around this.  i.e. can the City grant this 
easement to the University?  With the line being dedicated to the University 
what does that mean?  Does CSUF have a legal right to this easement?
? It sounds like the City has never dealt with this type of issue and does 
not have set of rules and/or regulations dealing with this.
? David stated that he might be in the next meeting with the University, EES, 
and Fresno.

I will advise everyone should there be any other developments in this area 
prior to the upcoming meeting with the City.  Let me know if you have any 
comments or questions.

Rob Cone

Project Manager
Enron Energy Services
12647 Alcosta Blvd., Suite 500
San Ramon, CA 94583
Ph:925.543.3701, Fax:925.543.3550
Pager:888.397.5826